

/* CAROUSEL
 * -------------------------------------------------- */

[data-carousel] .slick-slide:first-child {
    display: block;
}
[data-carousel] .slick-slide:not(:first-child){
    display: none;
}
.slick-slider.slick-initialized .slick-slide {
    display: block;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
}
.slick-slider .slick-list {
    position: relative;
    z-index: 10;
}
.slick-slider .slick-slide {
    position: relative;
    outline: none !important;
}
.slick-slider.slick-initialized .slick-slide {
    display: block !important;
}
.slick-slider .slick-arrow{
    display: block;
    position: absolute;
    top: 50%;

    width: 48px;
    height: 48px;
    padding: 0;
    margin: 0;
    margin-top: -24px;
    text-align: center;
    line-height: 48px;

    border: none;
    outline: none !important;
    color: #FFF;
    font-size: 20px;
    background-color: rgba(0,0,0,0.4);
    cursor: pointer;
    z-index: 20;
}
.slick-slider .slick-prev {
    left: 0;
}
.slick-slider .slick-next {
    right: 0;
}

/* slick dots */
.slick-slider .slick-dots {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 0;
    z-index: 30;
}
.slick-slider .slick-dots li {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    cursor: pointer;
}
.slick-slider .slick-dots li + li {
    margin-left: 8px;
}
.slick-slider .slick-dots li span {
    display: block;
    position: relative;
    width: 8px;
    height: 8px;
    margin: 0;
    padding: 0;
    border: 0;
    background-color: #EEE;
    outline: none;
}
.slick-slider .slick-dots li.slick-active span{
    background-color: #DDD;
}


/* Media Library Input
------------------------------------------------------------ */

.media-library-input,
.media-library-input * {
    user-select: none;
}
.media-library-input .media-library-items {
    display: block;
    margin: 10px -10px;
}

.media-library-input .media-library-items .media-library-item,
.media-library-item.draggable-mirror {
    display: inline-block;
    position: relative;
    border-radius: .42rem;
    background-repeat: no-repeat;
    background-size: cover;
}
.media-library-input .media-library-items .media-library-item {
    margin: 10px;
}
.media-library-input .media-library-items .media-library-item .media-library-item-wrapper,
.media-library-item.draggable-mirror .media-library-item-wrapper {
    display: block;
    position: relative;
    width: 180px;
    height: 180px;
    border-radius: .42rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border: 3px solid #fff;
    box-shadow: 0 .5rem 1.5rem .5rem rgba(0,0,0,.075);
}

.media-library-input .media-library-items .media-library-item .media-library-item-wrapper .media-library-item-controls,
.media-library-item.draggable-mirror .media-library-item-wrapper .media-library-item-controls {
    display: block;
    position: absolute;
    right: 9px;
    bottom: -14px;
}

.media-library-input .media-library-items .media-library-item .media-library-item-wrapper .media-library-item-controls  .btn,
.media-library-item.draggable-mirror .media-library-item-wrapper .media-library-item-controls .btn {
    height: 28px;
    width: 28px;
    padding: 0;
    border-radius: 50%;
    cursor: pointer;
    margin-right: 5px;
}
.media-library-input .media-library-items .media-library-item.draggable-source--is-dragging .media-library-item-wrapper{
    border: 5px dashed #EEE;
    background-color:#f9f9f9;
    background-image: none !important;
}
.media-library-input .media-library-items .media-library-item.draggable-source--is-dragging .media-library-item-wrapper .media-library-item-controls {
    display: none;
}

.media-library-item-wrapper.attachment img {
    margin: 10px auto;
    display: block;
}

.media-library-item-wrapper.attachment p {
    margin: 10px auto;
    display: block;
    padding: 0 10px;
    text-align: center;
}


/* Multi Select
------------------------------------------------------------ */

.ms-container {
    width: 100%;
}
.ms-container .ms-list {
    border: 1px solid #e5e5e5;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.ms-container .ms-optgroup-label {
    font-size: 14px;
}
.ms-container .ms-selectable li.ms-elem-selectable,
.ms-container .ms-selection li.ms-elem-selection {
    font-size: 13px;
}
.ms-container .ms-list.ms-focus {
    border-color: #999999;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.ms-container .ms-selectable li.ms-hover,
.ms-container .ms-selection li.ms-hover {
    color: #333;
    background-color: #eee;
}
.ms-container .form-control {
    margin-bottom: 5px;
}


/* Contenuti
------------------------------------------------------------ */

.contents-container {
    padding: 30px 30px 5px;
    margin: 30px 0;
    background: #eef0f8;
}

/* Personalizzazioni
------------------------------------------------------------ */

.card-sticky-on .card.card-custom.card-sticky>.card-header {
    position: initial;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.list-thumb {
    display: block;
    width: 100%;
    max-height: 60px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.list-thumb:before {
    content: "";
    padding-top: 100%;
    display: block;
}


.editor-blockquote {
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 21px;
}

.imported-item {
    border-top: 1px solid #ebedf3;
}

.imported-item:first-child {
    margin-top: 25px;
}

.draggableItem .draggableItem-handle {
    cursor: move;
}


/******************************
 3RD PARTY PLUGIN CUSTOMIZATION
******************************/
/***
Bootstrap Colorpicker
***/
a.color_picker {
    background-image: url(../images/color_swatch.png);
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    overflow: hidden;
    text-indent: -999px;
    padding: 0 20px;
}
.input-group.color .input-group-btn i {
    position: absolute;
    display: block;
    cursor: pointer;
    width: 20px;
    height: 20px;
    right: 6px;
}

.colorpicker.dropdown-menu {
    padding: 5px;
    min-width: 130px !important;
}


.colorpicker-2x .colorpicker-saturation {
    width: 200px;
    height: 200px;
}

.colorpicker-2x .colorpicker-hue,
.colorpicker-2x .colorpicker-alpha {
    width: 30px;
    height: 200px;
}

.colorpicker-2x .colorpicker-color,
.colorpicker-2x .colorpicker-color div {
    height: 30px;
}

/* change z-index when opened in modal */
.modal-open .colorpicker {
    z-index: 10055 !important;
}


.uppy-Dashboard--modal {
    z-index: 999999;
}

.gmaps {
    height: 300px;
    width: 100%;
}

.coords-modal {
    z-index: 9999;
}

.bootbox.modal{
    overflow: auto !important;
}

/* Form VIEW MODE */

.view-field.not-editor {
    font-size: 14px;
    background-color: #f3f6f9;
    color: #7e8299;
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid #f3f6f9;
    border-radius: 0.42rem;
    min-height: 42px;
}

.view-content {
    font-size: 14px;
}

.login-language-chooser {
    background: #1a1029;
}

.login-language-chooser ul {
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
    padding: 0;
}

.login-language-chooser ul li {
    padding: 15px 5px 0;
}

body.off-canvas-open main {
    position: relative;
}

body.off-canvas-pre main::after {
    transition: background .6s ease;
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; 
    z-index: 9999;
}

body.off-canvas-open main::after {
    background: rgba(0, 0, 0, 0.3);
}

.off-canvas-wrapper {
    z-index: 10000;
}

p {
    text-align: justify;
}

/* Home
 * -------------------------------------------------- */

.route-home .section-title h1, 
.route-home .section-title h2 {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 43px;
line-height: 57px;
}

.logo-div .about-widget {
    text-align: center;
}

.social-div {
    display: flex;
}

.social-div a {
    margin-right: 15px;
}

footer .social-div {
    margin-top: 20px;
}

.footer-widget-area .product-list {
    columns: 2;
}

.footer-widget-area .product-list li {
    margin-bottom: 20px;
    max-width: 200px;
}

.social-icon:hover {
    fill: #D9000D;
}

footer .social-icon:hover {
    fill: #000;
}

.pre-footer {
    background-color: #AA0913;
}

.btn-menu .menu-icon {
    background-color: transparent !important;
    font-size: 16px;
    line-height: 1;
    padding: 12px 12px;
    transition: 0.4s;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.btn-menu .div-span {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: 10px;
}

html.no-touch .btn-menu:hover .menu-icon {
    transform: translateX(10px);
}

.header-action-area {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.header-action-area .social-div a:last-child {
    margin-right: 10px;
}

.header-action-area .social-div a:first-child {
    margin-right: 0px;
}

.header-home .testata-area .container {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
    text-align: right;
}

.header-home .testata-area .container .header-subtitle {
    color: #DD1A1E;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    font-family: "Roboto", sans-serif;
}

.header-home .testata-area {
    align-items: center;
    padding-bottom: 0;
}

.brand-logo-content {
    display: flex;
    height: 110px !important;
}

.text-read-more {
    margin-top: 0!important;
    color: #D9000D;
}

h2, h3, h4, h5, h6 {
    font-family: "Roboto", sans-serif;
}

/* h1 {
    font: normal normal 300 calc(1.325rem + 2.1vw) Roboto!important;
} */

h5 {
   font: bold 18px/22px!important;
}

.title_slide {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
}

.text_slide {
    color: #FFF;
    padding: 22px 22px 22px 41px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 34px;
}

.btn-close {
    background: none;
    content: "\e680";
    padding: 0;
}

.res-mobile-menu .slicknav_nav li:last-child img {
    height: 27px;
}

.slicknav_nav a:hover {
    background: transparent !important;
}

.res-mobile-menu .slicknav_menu {
    background: transparent;
}

.widget-item .widget-title {
    margin-bottom: 10px;
}

.pre-footer .widget-item {
    margin-top: 50px;
}

.collab-title {
    text-align: center;
    font-weight: 700;
    font-size: 43px;
    font-family: 'Montserrat', sans-serif;
    color: #000000;
    margin-bottom: 50px;
}

p {
    color: #333333;
}

h6, .h6 {
    color: #333333;
}
.p-footer {
   color: #fff;
    font-size: 14px;
    line-height: 1.2;
}

.our-products-area-home .service-image {
    display: flex;
    justify-content: flex-end;
}

.our-products-area-home .list-box-item .list-box__serial .serial-no {
    width: 39px;
}

.our-products-area-home .list-box-item {
    margin-top: 37px;
}

.our-products-area-home .architecture-service-wrap a::after {
    content: '';
    width: 0px;
    height: 2px;
    display: block;
    background: #DD1A1E;
    transition: 300ms;
}

html.is-touch .home-portfolio .portfolio-item:before{
    visibility: visible;
}

.home-portfolio h1 {
    color: #DD1A1E;
}

html.is-touch .portfolio-item__info {
    visibility: visible;
    opacity: 1;
}

html.is-touch .portfolio-item__info .category {
    -webkit-transform: none;
    transform: none;
}

html.no-touch .our-products-area-home .architecture-service-wrap .read-more-service {
    display: none;
}

html.is-touch .our-products-area-home .architecture-service-wrap p {
    margin: 0;
}

html.no-touch .our-products-area-home .architecture-service-wrap a:hover::after {
    width: 100%;
}

.our-products-area-home .section-title {
    text-align: center;
}

/* scrollUp */
#scrollUp {
    background: #D9000D;
    height: 50px;
    width: 50px;
    right: 50px;
    bottom: 77px;
    color: #ffffff;
    border: 3px solid #D9000D;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    font-size: 20px;
    line-height: 50px;
}

html.no-touch #scrollUp:hover {
    background: #fff;
    color: #D9000D;
    border: 3px solid #D9000D;
}

.portfolio-item__thumb img {
    width: 100% !important;
}

/* Slider
 * -------------------------------------------------- */

.container-slideshow-caption {
    background-color: #D9000D;
}

.slider-button {
    color: rgb(255, 255, 255);
    font-size: 14px;
    line-height: 51px;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    background-color: #DD1A1E;
    border-color: #DD1A1E;
    border-style: solid;
    border-width: 3px 3px 3px 3px;
    border-radius: 30px 30px 30px 30px;
    width: 200px;
    text-align: center;
}

.home-slider .slider-button {
    text-transform: uppercase;
}

html.no-touch .slider-button:hover {
    color: #DD1A1E;
    background-color: #fff;
    border-color: #DD1A1E;
}

.slider-button {
    transition: all 0.4s ease;
}

.slideshow-caption {
    position: absolute;
    right: 0;
    left: 7%;
    bottom: 0;
    z-index: 9;
    display: flex;
}


.main-slider {
    position: relative;
    z-index: 10;
}

.home-slider .slick-slide img{
    min-height: 250px;
    object-fit: cover;
}

.slick-slider .slick-prev:before{
    content: '\f053';
    font-family: "Font Awesome 6 Free";
}
.slick-slider .slick-next:before{
    content: '\f054';
    font-family: "Font Awesome 6 Free";

}

.slick-slider .slick-arrow {
    background-color: transparent;
    font-size: 43px;
    margin: 0 30px;
}

.res-mobile-menu .slicknav_nav li a {
    text-transform: none;
}

/* Testata pagine
 * -------------------------------------------------- */
.testata-area {
    background-image: url(/assets/main/img/home-header.jpg);
    position: relative;
    display: block;
    background-color: #727272;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    height: 629px;
    display: flex;
    align-items: center;
}

.testata-textbox {
    background-color: #D9000D;
    width: fit-content;
    padding: 25px 100px 25px 40px;
}

.testata-textbox .testata-text {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 34px;
    margin-top: 0;
}

.header-title {
    color: #fff;
    font: 300 calc(1.325rem + 1.5vw) Roboto;
    padding-bottom: 15px;
}

.header-subtitle {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    font-family: "Roboto", sans-serif;
}

/* Studio
 * -------------------------------------------------- */

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

.text-curriculum {
    color: #DD1A1E;
    font-weight: 700;
    display: flex;
    align-items: center;
    padding-bottom: 5px;
}

.studio-area .row-studio a::after {
    content: '';
    width: 0px;
    height: 2px;
    display: block;
    background: #DD1A1E;
    transition: 300ms;
}

html.no-touch .studio-area .row-studio a:hover::after {
  width: 31%;
}

.text-curriculum-icon {
    font-size: 30px;
}

.border-red {
    border-top: 3px solid #DD1A1E;
    width: 80px;
}

.row-border-red{
    margin: 0 !important;
    padding: 50px 0;
}

.studio-area .row-border-red:last-child {
    display: none;
}

.row-studio {
    justify-content: space-between;
}

.breadcrumb-menu {
    text-align: left;
    padding-top: 37px;
}

.breadcrumb-menu li a {
    font-size: 14px;
    line-height: 17px;
    font-family: "Roboto", sans-serif;
}

.breadcrumb-menu li span {
    color: #868C9B;
    font-size: 14px;
    line-height: 17px;
    font-family: "Roboto", sans-serif;
}

.breadcrumb-menu .active span {
    color: #DD1A1E;
}

.breadcrumb-menu li::before {
    font-size: 14px;
    content: '\f105';
    font-family: "Font Awesome 6 Free";
}

.portfolio-wrapper {
    margin-top: 30px;
}

/* Servizi
 * -------------------------------------------------- */

.products-area .row-border-red:nth-child(2n+1) {
    padding-bottom: 60px;
}
.products-area .row-border-red:last-child {
    display: none;
}

.products-area .portfolio-item__info .title {
    margin-bottom: -14px;
}

.architecture-service-wrap-services-page .serial-no {
    font-size: 120px;
    color: #E8E8E8 !important;
    line-height: 1;
}

.architecture-service-wrap-services-page .list-box__info {
    padding-left: 70px;
}

.architecture-service-wrap-services-page .slider-button {
    width: 160px;
    line-height: 31px;
}

.architecture-service-wrap-services-page .title-service {
    color: #DD1A1E;
    font: 300 32px Roboto;
}

.architecture-service-wrap-services-page p {
    font-size: 18px;
    text-align: justify;
}

.architecture-service-wrap-services-page .list-box-item {
    margin-top: 0;
}

.breadcrumb-menu li {
    padding-right: 12px;
}

.breadcrumb-menu li::before {
    top: 5px;
    left: -11px;
}

.architecture-service-wrap-services-page .row-studio {
    padding-bottom: 60px;
}

.architecture-service-wrap-services-page ul li {
    font-weight: bold;
}

.card-header h3,
.card-header p {
    color: #333333;
    font-size: 20px;
    margin: 0;
}

.card-header h3 {
    font-weight: 700;
    padding-right: 10px;
}

.card-header {
    background-color: #EFEFEF !important;
    min-height: 67px;
    border-left: 2px solid #D9000D !important;
    padding: 20px;
    margin-bottom: 15px;
}

.products-list-area .section-title {
    margin-bottom: 30px;
}

.products-list-area .no-products {
    font-size: 18px;
}

/* Collaborazioni
 * -------------------------------------------------- */
.collaborations-area {
    border-bottom: 1px solid #DBDBDB;
}

.brand-collaborations > ul > li img {
    max-height: 80px;
    max-width: 150px;
}

.brand-collaborations > ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.brand-collaborations > ul > li {
    margin-bottom: 100px;
    text-align: center;
}

.brand-collaborations > ul > li::after,
.brand-logo-area .brand-logo-item a::after {
    content: '';
    width: 0px;
    height: 2px;
    display: block;
    background: #DD1A1E;
    transition: 300ms;
}

html.no-touch .brand-collaborations > ul > li:hover::after,
html.no-touch .brand-logo-area .brand-logo-item a:hover::after {
    width: 100%;
}

.brand-logo-item {
    background-color: #FFFFFF;
    border-radius: 8px;
}

.brand-collaborations p,
.brand-logo-area p {
    line-height: 1;
    text-align: center;
    padding-bottom: 5px;
}

.collaborations-op {
    border-bottom: 1px solid #DBDBDB;
} 

/* Contatti
 * -------------------------------------------------- */
.div-btn {
    margin-top: 40px;
}

.red-btn {
    background: #AA0913;
    color: #fff !important;
    border: solid #AA0913 2px !important;
    border-radius: 6px;
    transition: all 0.4s ease;
    font-size: 16px;
    width: 240px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

html.no-touch .red-btn:hover {
    color: #AA0913 !important;
    background-color: #fff;
    border-color: #AA0913;
}

.red-btn-light {
    background-color: #D9000D;
    border: solid #D9000D 2px !important;
    width: 202px;
    height: 57px;
    font-size: 18px;
    font-weight: 500;
}

html.no-touch .red-btn-light:hover {
    color: #D9000D !important;
    background-color: #fff;
    border-color: #D9000D;
}

.our-products-area-home .div-btn,
.products-list-area .div-btn {
    display: flex;
    justify-content: center;
}

.products-list-area .div-btn {
    margin-bottom: 100px;
}

.route-home .our-products-area-home .div-btn {
    margin-bottom: 150px;
}

.fa-file-pdf {
    font-size: 32px;
    padding-left: 20px;
}

.contacts-area .contacts-form input {
    border: none;
    border-bottom: 2px solid #D9000D;
    padding: 0;
    height: 40px;
}

.contacts-area .contacts-form .epp-ci-cb {
    height: 15px;
}

.contacts-area #contacts-form input::placeholder,
.contacts-area #contacts-form textarea::placeholder {
    font-family: "Roboto", sans-serif;
    font-size: 24px;
    color: #3C3C3C !important;
}

.contacts-area .contacts-form textarea {
    border: none;
    border-bottom: 2px solid #DD1A1E;
    height: 70px;
    min-height: 70px;
    padding: 0;
}

.contacts-area h4 {
    color: #3C3C3C;
}

.contacts-area .section-title--wp {
    margin-bottom: 50px;
}
 
.contacts-area h1 {
    margin: 25px 0 35px;
    font-weight: 600;
    font-size: 41px;
}

.contacts-text,
.contacts-text a {
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    line-height: 27px;
}

.contacts-text a, 
.text-read-more {
    display: inline-block;
    width: fit-content;
}

.contacts-text a::after,
.text-read-more::after {
    content: '';
    width: 0px;
    height: 2px;
    display: block;
    background: #DD1A1E;
    transition: 300ms;
}

html.no-touch .contacts-text a:hover::after,
html.no-touch .text-read-more:hover::after {
    width: 100%;
}

.map {
    width: 100%;
    height: 504px;
}

/* Servizio
 * -------------------------------------------------- */

.more-service h6 {
    text-align: center;
    font: 300 39px Roboto;
    margin-bottom: 40px;
}

.more-service p {
    font: 300 32px Roboto;
    color: #DD1A1E;
}

.service-area h1 {
    /* font: 300 50px/65px Roboto !important; */
    font: 300 calc(1.325rem + 1.5vw) Roboto !important;
    margin-bottom: 27px;
}

.service-area p {
    margin-top: 0;
}

.col-cover {
    margin-bottom: 80px;
}

.title-more {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 43px;
    line-height: 57px;
    text-align: center;
    color: #000;
}

/* 404 page */
.errors-area svg {
    display: block;
    font-size: 16em;
    font-family: 'Montserrat', sans-serif;;
    margin: 0 auto;
}

.errors-area p {
    font-size: 28px;
    text-align: center;
}

.text-copy {
    fill: none;
    stroke: white;
    stroke-dasharray: 6% 29%;
    stroke-width: 5px;
    stroke-dashoffset: 0%;
    animation: stroke-offset 5.5s infinite linear;
}

.text-copy:nth-child(1){
	stroke: #000000;
	animation-delay: -1;
}

.text-copy:nth-child(2){
	stroke: #333333;
	animation-delay: -2s;
}

.text-copy:nth-child(3){
	stroke: #AA0913;
	animation-delay: -3s;
}

.text-copy:nth-child(4){
	stroke: #D9000D;
	animation-delay: -4s;
}

.text-copy:nth-child(5){
	stroke: #E8E8E8;
	animation-delay: -5s;
}

@keyframes stroke-offset{
	100% {stroke-dashoffset: -35%;}
}

/* Gears Preloader */
.preloader {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; 
}
  
  .machine {
    /* width: 60vmin; */
    fill: #C20E1A; }
  
  .small-shadow, .medium-shadow, .large-shadow {
    fill: rgba(0, 0, 0, 0.05); }
  
  .small {
    -webkit-animation: counter-rotation 2.5s infinite linear;
         -moz-animation: counter-rotation 2.5s infinite linear;
           -o-animation: counter-rotation 2.5s infinite linear;
              animation: counter-rotation 2.5s infinite linear;
    -webkit-transform-origin: 100.136px 225.345px;
        -ms-transform-origin: 100.136px 225.345px;
            transform-origin: 100.136px 225.345px; }
  
  .small-shadow {
    -webkit-animation: counter-rotation 2.5s infinite linear;
         -moz-animation: counter-rotation 2.5s infinite linear;
           -o-animation: counter-rotation 2.5s infinite linear;
              animation: counter-rotation 2.5s infinite linear;
    -webkit-transform-origin: 110.136px 235.345px;
        -ms-transform-origin: 110.136px 235.345px;
            transform-origin: 110.136px 235.345px; }
  
  .medium {
    -webkit-animation: rotation 3.75s infinite linear;
         -moz-animation: rotation 3.75s infinite linear;
           -o-animation: rotation 3.75s infinite linear;
              animation: rotation 3.75s infinite linear;
    -webkit-transform-origin: 254.675px 379.447px;
        -ms-transform-origin: 254.675px 379.447px;
            transform-origin: 254.675px 379.447px; }
  
  .medium-shadow {
    -webkit-animation: rotation 3.75s infinite linear;
         -moz-animation: rotation 3.75s infinite linear;
           -o-animation: rotation 3.75s infinite linear;
              animation: rotation 3.75s infinite linear;
    -webkit-transform-origin: 264.675px 389.447px;
        -ms-transform-origin: 264.675px 389.447px;
            transform-origin: 264.675px 389.447px; }
  
  .large {
    -webkit-animation: counter-rotation 5s infinite linear;
       -moz-animation: counter-rotation 5s infinite linear;
           -o-animation: counter-rotation 5s infinite linear;
              animation: counter-rotation 5s infinite linear;
    -webkit-transform-origin: 461.37px 173.694px;
        -ms-transform-origin: 461.37px 173.694px;
            transform-origin: 461.37px 173.694px; }
  
  .large-shadow {  
    -webkit-animation: counter-rotation 5s infinite linear;
         -moz-animation: counter-rotation 5s infinite linear;
           -o-animation: counter-rotation 5s infinite linear;
              animation: counter-rotation 5s infinite linear;
    -webkit-transform-origin: 471.37px 183.694px;
        -ms-transform-origin: 471.37px 183.694px;
            transform-origin: 471.37px 183.694px; }
  
  @-webkit-keyframes rotation {
      from {-webkit-transform: rotate(0deg);}
      to   {-webkit-transform: rotate(359deg);}
  }
  @-moz-keyframes rotation {
      from {-moz-transform: rotate(0deg);}
      to   {-moz-transform: rotate(359deg);}
  }
  @-o-keyframes rotation {
      from {-o-transform: rotate(0deg);}
      to   {-o-transform: rotate(359deg);}
  }
  @keyframes rotation {
      from {transform: rotate(0deg);}
      to   {transform: rotate(359deg);}
  }
  
  @-webkit-keyframes counter-rotation {
      from {-webkit-transform: rotate(359deg);}
      to   {-webkit-transform: rotate(0deg);}
  }
  @-moz-keyframes counter-rotation {
      from {-moz-transform: rotate(359deg);}
      to   {-moz-transform: rotate(0deg);}
  }
  @-o-keyframes counter-rotation {
      from {-o-transform: rotate(359deg);}
      to   {-o-transform: rotate(0deg);}
  }
  @keyframes counter-rotation {
      from {transform: rotate(359deg);}
      to   {transform: rotate(0deg);}
  }

/* Responsive
 * -------------------------------------------------- */

@media (min-width: 1199.98px){
    .res-mobile-menu .slicknav_nav {
        padding: 20px 160px 20px 60px;
    }

    .header-title {
        line-height: 54px;
    }

    .more-service .col-item .img-more-service {
        height: 208px;
    }
}

@media (min-width: 992px) and (max-width:1200px) {
    .off-canvas-wrapper {
        width: 100vw;
    }
    .more-service .col-item .img-more-service {
        height: 162px;
    }
}

@media (min-width: 993px){
    .row-border-red:nth-child(2n) {
        justify-content: flex-end !important;
    }
    .studio-area .row-studio:nth-child(2n) {
        display: flex;
        flex-direction: row-reverse;
    }

    .our-products-area-home .section-title {
        margin-bottom: 0;
    }

    .home-portfolio .section-title {
        margin-right: 70px;
    }

    .errors-area svg {
        width: 960px;
        height: 300px;
    }
}

@media (max-width: 992px) {

    .slick-slider.slick-initialized .slick-slide {
        height: 420px;
    }

    .more-service .col-item .img-more-service {
        height: 119px;
    }

    .brand-logo-area p {
        font-size: 14px;
    }

    .testata-area {
        /* padding: 17.2% 0 4.5% 0; */
        /* height: auto; */
        height: 350px;
        padding-bottom: 0px;
    }

    .architecture-service-wrap-services-page .list-box__info {
        padding: 0;
    }

    .breadcrumb-area {
        padding: 0;
    }

    .breadcrumb-menu {
        padding-top: 20px;
    }

    .more-service p {
        font-size: 32px;
    }

    .our-products-area-home .list-box-item {
        margin-bottom: 48px;
    }

    .our-products-area-home .service-image {
        justify-content: center;
    }

    .studio-area .portfolio-item__thumb {
        margin-bottom: 30px;
    }

    .studio-area .row-border-red:nth-child(2n+1) {
        padding-bottom: 0;
    }

    .studio-area .row-studio {
        display: flex;
        flex-direction: column-reverse;
    }

    .service-area .section-title-service {
        margin-bottom: 20px;
    }

    .service-area h1 {
        margin-bottom: 5px;
    }

    .studio-area .row-border-red {
        padding-bottom: 0;
    }

    .portfolio-item__info {
        visibility: visible;
    }

    .portfolio-item__info .title {
        height: 48px;
        font-size: 12px;
        margin-bottom: 13px;
        transform: none;
    }

    .products-area .portfolio-item__info .title {
        margin-bottom: -9px;
    }

    .portfolio-item__info .title a {
        font-size: 13px;
    }

    .section-title h1,
    .route-home .section-title h1,
    .section-title h2, 
    .route-home .section-title h2,
    .collab-title,
    .title-more {
        font-size: 36px;
        line-height: 1.2;
    }

    .text_slide {
        padding: 10px 0;
        font-size: 28px;
    }

    .slick-slider .slick-arrow {
        font-size: 30px;
        margin: 0 10px;
    }
}

/* Tablet orizzontale */
@media all and (min-width: 737px) and (max-width: 1279px){
    .portfolio-item__info .title {
        transform: none;
    }
}

@media (max-width: 767.98px) {

    .slick-slider.slick-initialized .slick-slide {
        height: 250px;
    }

    a.anchor {
        top: -160px;
    }

    .more-service .col-item .img-more-service {
        height: 262px;
    }

    .off-canvas-wrapper {
        width: 100%;
        height: 100%;
    }

    .brand-collaborations > ul > li {
        max-width: 50%;
    }

    .slider-button {
        line-height: 2;
        font-size: 12px;
        width: 100px;
    }

    .slideshow-caption-text {
        transform: translateX(5px);
    }

    .section-title p {
        font-size: 16px;
    }

    .section-title h5 {
        font-size: 14px;
    }

    .studio-area .section-title h5 {
        margin-top: 30px;
    }

    .header-subtitle {
        font-size: 16px;
    }

    .testata-area {
        height: 230px;
        padding-bottom: 0px;
    }

    .contacts-form-button {
        text-align: center;
    }

    .portfolio-wrapper {
        margin-top: 20px;
    }

    .architecture-service-wrap-services-page .serial-no {
        font-size: 70px;
    }

    .more-service p {
        font-size: 22px;
    }

    .more-service h6 {
        font-size: 30px;
    }

    .brand-collaborations > ul > li {
        margin-bottom: 30px;
    }

    .our-products-area-home .list-box-item {
        margin-top: 0;
        margin-bottom: 22px;
    }

    .border-red {
        width: 100%;
    }

    .products-area .list-box-item .list-box__serial .serial-no {
        width: 90px;
    }

    .products-area .architecture-service-wrap-services-page .list-box-item {
        margin-bottom: 30px;
    }

    .architecture-service-wrap-services-page {
        padding-top: 20px;
    }

    .studio-area .portfolio-item__thumb_2 {
        padding-bottom: 0 !important;
    }

    .col-cover {
        margin-bottom: 60px;
    }

    .service-area .section-title-service {
        margin-bottom: 20px;
    }

    .header-action-area .social-div {
        display: none;
    }

    .menu-icon {
        display: none;
    }

    .slideshow-caption {
        left: 25px;
        bottom: 10px;
    }
}

@media (min-width: 576px) {
    .more-service .col-item .img-more-service {
        position: relative;
        margin: 0 auto;
        overflow: hidden;
    }

    .more-service picture {
        position: absolute;
        top: 0;
        left: 0;
    }

    .more-service picture img {
        -webkit-transition: 0.4s ease;
        transition: 0.4s ease;
    }
    
    html.no-touch .more-service .col-item .img-more-service:hover picture img {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
    }

    .service-area .section-title-service {
        text-align: justify;
    }

    .slideshow-caption {
        top: 0;
        align-items: center;
    }

}

@media (max-width: 575px) {
    .more-service .col-item .img-more-service {
        height: auto;
    }

    .contacts-area h4 {
        font-size: 22px;
    }

    .contacts-area .form-area {
        padding-top: 50px;
    }

    .service-area .section-title-service {
        text-align: justify;
    }

    #scrollUp {
        right: 12px;
    }

    .about-widget img {
        max-width: 260px;
    }

    .footer-widget-area {
        padding: 40px 0;
    }

    .footer-widget-area .div-btn {
        margin-top: 18px;
    }

    .portfolio-item img {
        width: 100%;
    }

    .route-home .section-title,
    .our-products-area-home .section-title {
        margin-bottom: 0;
    }

    .route-home .home-portfolio .section-title {
        margin-bottom: 32px;
    }

    .text_slide {
        font-size: 20px;
    }

    .route-home .our-products-area-home .div-btn,
    .products-list-area .div-btn {
        margin-bottom: 50px;
    }

    .contacts-area h1 {
        margin: 0 0 30px;
    }

    .testata-textbox .testata-text {
        font-size: 28px;
    }

    .testata-textbox {
        padding: 10px 20px 4px 20px;
        margin-bottom: 10px;
    }

    .testata-area {
        align-items: flex-end;
    }

    .slick-slider .slick-arrow {
        font-size: 25px;
        width: auto;
        height: auto;
    }

}